import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/TypographySection/TypographySection';

export default function Typography() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
